@charset "utf-8";
/* CSS Document */

p.ch_hd {
	font: 120% Verdana, Geneva, sans-serif;
	text-align:center;
	padding:5px 0;
}
p.sub_hd {
	font: 700 110% Verdana, Geneva, sans-serif;
	text-align:center;
	padding:15px 0;
	margin: 0 150px 0 200px;
}
p.sub_hd_abs_centre {
	font: 700 110% Verdana, Geneva, sans-serif;
	text-align:center;
	padding:15px 0 0;
}
.fullwidth {
	width: 960px;
	background-color: #efe4c3;
	background-image: url(/images/bg-inside.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin:0;
}
p {
	font: 200 100%/120% Verdana, Geneva, sans-serif;
	color: #000;
	margin: 0 200px;
	padding:0 0 10px 0;
	text-align:left;
}
p.left_lists {padding-bottom:0;}
p.centred_lists {
	text-indent:200px;
	padding-bottom:0;
}
p.centred_lists_last {
	text-indent:200px;
	padding-bottom:10px;
}
.increase_margin_50 {margin: 0 250px;}
.no_indent {
	text-indent:0;
	margin: 5px 200px;
}
.blue { color:#33F; }
.Chapter_button a {
	background-image: url(../images/button.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	height: 35px;
	width: 120px;
	font: 700 80% Verdana, Geneva, sans-serif;
	color: #FFF;
	text-align: center;
	padding: 8px 0;
	margin-top: 0;
}
.Chapter_button a:hover { background-position: left bottom; }
.Chapter_button {
	height: 50px;
	width: 120px;
	background-position: center;
	text-align:center;
	margin: 0 auto 15px 50px;
}
.dropcap {
	float:left;
	font-size:275%;
	line-height:80%;
	padding-right:2px;
	padding-top:3px;
}
.hanging-indent {
	text-indent: -2em;
	padding-left: +2em;
}
#image_ctr {
	margin: 10px auto;
	border: 1px solid #000;
	padding:2px;
	text-align:center;
	font: 80% "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#image_ctr img { border:1px solid #000; }
.floatright {
	float: right;
	margin: 0 30px 5px 10px;
	padding: 2px;
	border: 1px solid #000;
	text-align:center;
	font: 80% "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.floatleft {
	float: left;
	margin: 0 10px 10px 40px;
	padding: 2px;
	border: 1px solid #000;
	text-align:center;
	font: 80% "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.clear { clear:both; }
div.floatright img { border: 1px solid #000; }
div.floatleft img { border: 1px solid #000; }
#copyright {
	margin: 0 auto;
	width: 400px;
	padding:0;
}
#copyright p {
	font: 100% "Times New Roman", Times, serif;
	color: #FFF;
	padding:10px 0;
	width:100%;
	margin:0;
	text-align:center;
}
.centre {text-align:center;}
.table_centre {margin:5px auto;}
.no_bottom_padding {padding-bottom:0;}
.no_right_margin {margin-right:0;}
table {border-collapse:collapse; margin:5px auto;}
.w5pc {width:5%;}
.w10pc {width:10%;}
.w15pc {width:15%;}
.w20pc {width:20%;}
.w25pc {width:25%;}
.w30pc {width:30%;}
.w35pc {width:35%;}
.w40pc {width:40%;}
.w45pc {width:45%;}
.w50pc {width:50%;}
.w60pc {width:60%;}
.w70pc {width:70%;}
.w75pc {width:75%;}
.w80pc {width:80%;}
.w85pc {width:85%;}
.w90pc {width:90%;}
table td, table th {text-align:left; padding:2px; font: 80% Verdana, Geneva, sans-serif;}
table.90pc {width:90%; margin:10px auto;}
.align-right {text-align:right;}
.align_left {text-align:left;}
td.border_top {border-top:1px solid #000;}
#lalpha_0 ol, #lalpha_1 ol, #lalpha_2 ol, #lalpha_3 ol, #lalpha_4 ol  { 
	margin:0 200px;
	list-style-position: inside;
	padding:0 0 10px 50px;
}
#lalpha_0 ol li, #lalpha_1 ol li, #lalpha_2 ol li, #lalpha_3 ol li, #lalpha_4 ol li {
	font: 200 100% Verdana, Geneva, sans-serif;
	color: #000;
	margin: 0;
	padding:0 0 2px 0;
	text-align:left;
	list-style-type:lower-alpha;
}
#lroman_0 ol, #lroman_1 ol, #lroman_2 ol, #lroman_3 ol { 
	margin:0 200px;
	padding:0 0 10px 30px;
	list-style-position: inside;}
#lroman_0 ol li, #lroman_1 ol li, #lroman_2 ol li, #lroman_3 ol li {
	font: 200 100% Verdana, Geneva, sans-serif;
	color: #000;
	margin: 0;
	padding:0 0 2px 0;
	text-align:left;
	list-style-type:lower-roman;
}
hr {margin:0 auto;}
table.two_column { margin:10px 0 5px 200px;}
table.two_column td {
	width:w50pc;
	padding: 20px 0;
}
table.two_column td p {font: 90% Verdana, Geneva, sans-serif; padding:0; margin:0; text-align:center;}
.mwide {width:115px;}
.mnarrow {width:100px;}
